.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.914062;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.019043;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1.008000px;}
._2{width:1.191000px;}
._3{width:8.640000px;}
._0{width:24.000000px;}
._1{width:34.756200px;}
._5{width:72.144000px;}
.fc0{color:rgb(126,126,126);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fs3{font-size:23.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:41.800000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:-0.800000px;}
.y22{bottom:4.336000px;}
.y7{bottom:6.448000px;}
.y5{bottom:6.449600px;}
.yb{bottom:7.520000px;}
.y25{bottom:7.536000px;}
.y1b{bottom:7.552000px;}
.yf{bottom:7.585600px;}
.y19{bottom:7.616000px;}
.y20{bottom:7.632000px;}
.yd{bottom:7.649600px;}
.y17{bottom:7.680000px;}
.y11{bottom:7.712000px;}
.y14{bottom:9.856000px;}
.y28{bottom:13.088000px;}
.y1e{bottom:13.952000px;}
.y15{bottom:22.336000px;}
.y27{bottom:33.825600px;}
.y13{bottom:34.816000px;}
.y1f{bottom:162.560000px;}
.y1d{bottom:189.840000px;}
.y1c{bottom:217.040000px;}
.y1a{bottom:244.240000px;}
.y18{bottom:271.440000px;}
.y16{bottom:298.640000px;}
.y12{bottom:325.840000px;}
.y10{bottom:382.320000px;}
.ye{bottom:409.520000px;}
.yc{bottom:436.720000px;}
.ya{bottom:463.920000px;}
.y23{bottom:516.640000px;}
.y9{bottom:607.840000px;}
.y8{bottom:632.800000px;}
.y6{bottom:657.760000px;}
.y4{bottom:682.720000px;}
.y21{bottom:724.000000px;}
.y26{bottom:1125.360000px;}
.y3{bottom:1149.392000px;}
.y2{bottom:1199.312000px;}
.y24{bottom:1204.640000px;}
.y1{bottom:1244.240000px;}
.ha{height:19.484863px;}
.hc{height:22.400000px;}
.h4{height:25.120000px;}
.h6{height:27.200000px;}
.hb{height:27.280000px;}
.h8{height:30.111328px;}
.h7{height:30.498047px;}
.h5{height:34.452344px;}
.h2{height:39.000000px;}
.h3{height:40.664063px;}
.h9{height:56.480000px;}
.hd{height:79.280000px;}
.h0{height:1347.040000px;}
.h1{height:1348.000000px;}
.w4{width:83.440000px;}
.w2{width:199.680000px;}
.w3{width:528.960000px;}
.w0{width:952.480000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x4{left:8.688000px;}
.x11{left:11.552000px;}
.x13{left:17.984000px;}
.xc{left:59.072000px;}
.xd{left:69.168000px;}
.xe{left:74.544000px;}
.x2{left:100.800000px;}
.x3{left:122.640000px;}
.x12{left:126.880000px;}
.x14{left:130.112000px;}
.xf{left:142.974400px;}
.xa{left:172.544000px;}
.x9{left:182.528000px;}
.x10{left:185.792000px;}
.x8{left:197.694400px;}
.xb{left:218.240000px;}
.x6{left:238.974400px;}
.x7{left:260.672000px;}
.x5{left:322.240000px;}
.x1{left:625.920000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-0.840000pt;}
._2{width:0.992500pt;}
._3{width:7.200000pt;}
._0{width:20.000000pt;}
._1{width:28.963500pt;}
._5{width:60.120000pt;}
.fs3{font-size:19.166667pt;}
.fs2{font-size:30.000000pt;}
.fs1{font-size:34.833333pt;}
.fs0{font-size:40.000000pt;}
.y0{bottom:-0.666667pt;}
.y22{bottom:3.613333pt;}
.y7{bottom:5.373333pt;}
.y5{bottom:5.374667pt;}
.yb{bottom:6.266667pt;}
.y25{bottom:6.280000pt;}
.y1b{bottom:6.293333pt;}
.yf{bottom:6.321333pt;}
.y19{bottom:6.346667pt;}
.y20{bottom:6.360000pt;}
.yd{bottom:6.374667pt;}
.y17{bottom:6.400000pt;}
.y11{bottom:6.426667pt;}
.y14{bottom:8.213333pt;}
.y28{bottom:10.906667pt;}
.y1e{bottom:11.626667pt;}
.y15{bottom:18.613333pt;}
.y27{bottom:28.188000pt;}
.y13{bottom:29.013333pt;}
.y1f{bottom:135.466667pt;}
.y1d{bottom:158.200000pt;}
.y1c{bottom:180.866667pt;}
.y1a{bottom:203.533333pt;}
.y18{bottom:226.200000pt;}
.y16{bottom:248.866667pt;}
.y12{bottom:271.533333pt;}
.y10{bottom:318.600000pt;}
.ye{bottom:341.266667pt;}
.yc{bottom:363.933333pt;}
.ya{bottom:386.600000pt;}
.y23{bottom:430.533333pt;}
.y9{bottom:506.533333pt;}
.y8{bottom:527.333333pt;}
.y6{bottom:548.133333pt;}
.y4{bottom:568.933333pt;}
.y21{bottom:603.333333pt;}
.y26{bottom:937.800000pt;}
.y3{bottom:957.826667pt;}
.y2{bottom:999.426667pt;}
.y24{bottom:1003.866667pt;}
.y1{bottom:1036.866667pt;}
.ha{height:16.237386pt;}
.hc{height:18.666667pt;}
.h4{height:20.933333pt;}
.h6{height:22.666667pt;}
.hb{height:22.733333pt;}
.h8{height:25.092773pt;}
.h7{height:25.415039pt;}
.h5{height:28.710286pt;}
.h2{height:32.500000pt;}
.h3{height:33.886719pt;}
.h9{height:47.066667pt;}
.hd{height:66.066667pt;}
.h0{height:1122.533333pt;}
.h1{height:1123.333333pt;}
.w4{width:69.533333pt;}
.w2{width:166.400000pt;}
.w3{width:440.800000pt;}
.w0{width:793.733333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x4{left:7.240000pt;}
.x11{left:9.626667pt;}
.x13{left:14.986667pt;}
.xc{left:49.226667pt;}
.xd{left:57.640000pt;}
.xe{left:62.120000pt;}
.x2{left:84.000000pt;}
.x3{left:102.200000pt;}
.x12{left:105.733333pt;}
.x14{left:108.426667pt;}
.xf{left:119.145333pt;}
.xa{left:143.786667pt;}
.x9{left:152.106667pt;}
.x10{left:154.826667pt;}
.x8{left:164.745333pt;}
.xb{left:181.866667pt;}
.x6{left:199.145333pt;}
.x7{left:217.226667pt;}
.x5{left:268.533333pt;}
.x1{left:521.600000pt;}
}
